:root {
  --color-primary: hsla(0, 100%, 50%, 1);
  --color-secondary: hsla(0, 0%, 8%, 100);

  --color-white: hsla(0, 100%, 100%, 1);
  --color-black: hsla(0, 0%, 8%, 100);

  --color-success: #2DEB9B;
  --color-error: #CC0000;
  --color-hint: #F4AA24;
  --color-link: #4a828b;
  --color-admin: #F4AA24;

  --color-background: hsla(0, 0%, 96%, 1);
  --color-paragraph: #313131;
  --color-headline: #313131;
  --color-grey-paragraph: rgba(var(--color-paragraph), .5);
}

// color-gray({index})
$color-grey: (
        hsla(0, 0%, 96%, 1), // 1
        hsla(0, 0%, 91%, 1), // 2
        hsla(0, 0%, 80%, 1), // 3
        hsla(0, 0%, 74%, 1), // 4
        hsla(0, 0%, 57%, 1), // 5
        hsla(0, 0%, 44%, 1), // 6
        hsla(0, 0%, 20%, 1), // 7
        hsla(345, 6%, 10%, 1)
);

// Social
$colorSocialMap: (
        'facebook': #3c5998,
        'instagram': #ff6c00,
        'twitter': #55acee,
        'gplus': #dc4a38,
        'youtube': #e62117,
        'rss': #ff6c00,
        'blog': #151515,
);